

.footer{
background:rgba(255, 255, 255, 0.06);
color:#fff;
font-family:'Vazirmatn',sans-serif;
padding-top:40px;
border-top: 1px solid #ffffff70;
}

.footer-container{
max-width:1200px;
margin:auto;
padding:0 30px;
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:50px;
}

.footer-col{
display:flex;
flex-direction:column;
gap:15px;
}

.footer-title-main{
font-size:26px;
font-weight:800;
color:#10b981;
}

.footer-title{
font-size:18px;
font-weight:700;
padding-bottom:8px;
display:inline-block;
border-bottom:3px solid #10b981;
width:fit-content;
}

.footer-desc{
line-height:1.9;
opacity:.9;
text-align:justify;
}


.footer-links{
list-style:none;
padding:0;
margin:0;
}

.footer-links li{
margin-bottom:12px;
transition: transform 0.4s ease, color 0.4s ease;
}

.footer-links a{
position:relative;
text-decoration:none;
color:#fff;
display:inline-flex;
align-items:center;
gap:8px;
font-size:15px;
transition: transform 0.4s ease, color 0.4s ease;
}

.footer-links a:hover{
   transform: translateX(-5px)

}

/* ریسپانسیو */

@media(max-width:768px){

.footer{
padding-top:50px;
}


.footer-links a::after{
content:"";
position:absolute;
bottom:-4px;
left:50%;
transform:translateX(-50%);
width:0%;
height:2px;
background:linear-gradient(90deg,#10b981,#6ee7b7);
transition:width .35s ease;
border-radius:2px;
}


.footer-links a:hover{
transform:scale(1.08);
color:#6ee7b7;
}

.footer-links a:hover::after{
width:100%;
}


.footer-contact{
list-style:none;
padding:0;
margin:0;
}

.footer-contact li{
display:flex;
align-items:center;
gap:10px;
margin-bottom:12px;
opacity:.9;
}


.footer-contact svg{
color:#10b981;
flex-shrink:0;
}


#footer-bott{
text-align:center;
padding:25px 10px;
margin-top:50px;
background:rgba(5,8,8,0.6);
backdrop-filter:blur(15px);
border-top:1px solid rgba(255,255,255,0.05);
font-size:14px;
}

.footer-bottom strong{
color:#10b981;
.footer-container{
gap:40px;
}

.footer-title-main{
font-size:22px;
}

}
}